Subject: Complain
From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Venkataramana Dova" <[email-masked]>, Rahul Pal <[email-masked]>, Apurva Arora <[email-masked]>, Swati Shukla <[email-masked]>
Date: Sat, 12 Nov 2016 15:19:37 +0530 (IST)

Hello, 

I want to complain against Rahul Pal. 
He is being inappropriate with me. 

He keeps touching me in unprofessional way in the office. I always give him the evil eye as warning to stop. 
He never stopped and now he is completely crossing his limit with me. By holding me from back bending his face near to my face, which scared me and I had to shout at him in front of other agents. 

Please consider my complain aganist him. 
Thanks in advance. 

Regards, 

Eman